/******************************************************************
Site Name: NOVA Quanta
Author: Tacita Morway

Stylesheet: Typography Stylesheet

The base mobile styling is outside any query. It is the default rendering.
Media queries for other viewports follow.

******************************************************************/

/****************************
BASE (MOBILE) SIZE
*****************************/

/* --------------------------------------------------- GENERAL STYLES .small. -------------- */

body {
  font-family: "Georgia", serif;
  font-size: 100%;
  line-height: 1;
  color: #333;
}
.entry-content h1,
.entry-content h2,
.entry-content h3 {
  font-weight: bold;
}
.fancy-font-1 {
  font-family: 'nimbus-sans-extended', sans-serif;
}
.fancy-font-2 {
  font-family: 'nimbus-sans', sans-serif;  
}
.underline {
  text-decoration: underline;
}
#inner-content {
  font-size: 87.5000%; /* 14/16 */
  line-height: 136%; /* ~19/14 */
}
.entry-content li,
blockquote {
  font-size: 92.8571%; /* 13/14 */
  line-height: 140%; /* ~18/13 */
  color: #666;
}

.pulledquote {
  font-style: italic;
  color: #617c97;
}
.sources * {
  font-family: "Georgia", serif;
}
.sources {
  font-size: 64.2857143%; /* 9/14 */
  line-height: 134%; /* ~12/9 */
}
.sources h1,
.sources h2,
.sources h3 {
  font-weight: bold;
}
.entry-content ul li:before {
  color: #c1d1e0;
}
.contact {
  font-size: 71.4285714%; /* 10/14 */
}
.contact a,
.contact a:visited {
  text-decoration: underline;
}
/* contributor */
.contributor .name {
  font-size: 92.8571429%; /* 13/14 */
  color: #333;
}
.contributor li,
.contributor .li {
  font-size: 85.7142857%; /* 12/14 */
  font-family: "Georgia", serif;
}
.more-author {
  font-weight: bold;
}
.author-social a,
.author-social a:visited {
  color: #369;
}
.author-social a:active {
  color: #c60;
}
.nova-read-more,
.nova-read-more:visited {
  font-size: 12px;
}

/* --------------------------------------------------- PAGE SPECIFIC (s) -------------- */
.feature h2,
dt h2.box {
  font-size: 128.5714286%; /* 18/14 */
  line-height: 123%; /* ~22/18 */
}
dt h2.box a,
dt h2.box a:visited {
  color: #369;
}

.tertiary .format-link h2,
.items .format-link h2,
.more-link-themes,
.more-link-themes:visited { 
  font-size: 85.7142857%; /* 12/14 */
  line-height: 133.3333333%; /* 16/12 */
}
.format-link h2 a {
  text-decoration: underline;
}
.items .format-link h2 {
  font-family: "Georgia", serif;
}
.has-excerpt .format-link h2 {
  font-size: 100%; /* 14/14 */
}
.has-excerpt .byline {
  font-size: 78.5714286%; /* 11/14 */
  line-height: 127.2727273%; /* 14/11 */
}
.list .more-author {
  font-weight: normal;
}

/* --------------------------------------------------- LINKS (s) -------------- */
a,
a:visited {
  color: #369;
  text-decoration: none;
}
a:visited {
  color: #83a2c0;
}
a:hover,
a:visited:hover {
  text-decoration: underline;
  cursor: pointer;
}
.sidebar a:visited,
a.no-visited-state:visited, 
.no-visited-state a:visited {
  color: #369;
}
a:focus,
a:visited:focus,
.sidebar a:active,
a.no-visited-state:active, 
.no-visited-state a:active {
  color: #c60;
}
a:link,
a:visited:link {
  /*-webkit-tap-highlight-color: rgba(204, 102, 0, 0.3);*/
}
/* --------------------------------------------------- H1-H5 (s) -------------- */
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
.sans-serif {
  font-size: 1em;
  font-weight: normal;
  text-rendering: optimizelegibility;
  font-family: 'nimbus-sans-extended', sans-serif;
}
.sans-serif {
  font-weight: normal;
}
.serif {
  font-family: "Georgia", serif;
}

/* remove text decoration from all headline links */
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
.h2 {
  font-size: 128.5714286%; /* 18/14 */
  color: #369;
}
/* --------------------------------------------------- HEADERS (s) -------------- */
#header-sponsors {
  font-size: 0.6875%; /* 11/16 */
  font-family: Georgia, serif;
  color: #99ccff;
}
header {
  font-family: 'nimbus-sans-extended', sans-serif;
}
#pbs-belt-alternative a,
#pbs-belt-alternative a:visited {
  color: #fff;
  text-decoration: none;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 65%;
  line-height: 15px;
}
#pbs-belt-alternative a:hover,
#pbs-belt-alternative a:visited:hover {
  text-decoration: underline;  
}
#pbs-belt-alternative a:focus,
#pbs-belt-alternative a:visited:focus {
  color: #fff;
}
#pbs-belt-alternative a:link,
#pbs-belt-alternative a:visited:link {
  -webkit-tap-highlight-color: rgba(255, 153, 0, 1);
}
.overline {
  font-size: 64.2857%; /* 9/14 */
  line-height: 100%;
  text-transform: uppercase;
  color: #666;
}
h1 {
  font-size: 128.5714%; /* 18/14 */
  line-height: 123%; /* ~22/18 */
  color: #369;
}
.byline {
  font-size: 85.7143%; /* 12/14 */
  line-height: 125.0000000%; /* 15/12 */
  color: #9d9fa2;
  font-weight: normal;
}
.byline a,
.byline a:visited {
  color: #231f20;
}
.byline a:active {
  color: #c60;
}


/* LINK POST FORMAT */
.format-link .entry-title {
  line-height: 134%; /* ~24/18 */
}
.link-post-url {
  text-decoration: underline;
}
.format-link a:hover,
.format-link a:active,
.link-post-url a:hover,
.link-post-url a:active {
  color: #c60;
}

/* --------------------------------------------------- NAVIGATION (s) -------------- */
.nav li a {
  text-decoration: none;
  color: #9cf;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  font-family: "nimbus-sans-extended", sans-serif;
}
.nav li a:hover,
.nav li a:focus {
  color: #feba54;
  text-decoration: underline;
}
.nav li.current-menu-item a {
  color: #e8f0f7;
}
.nav li.searchform input {
  font-size: 81.25%;
  font-family: Georgia, serif;
  color: #369;
}
/* end .nav */

/* --------------------------------------------------- POSTS AND CONTENT (s) -------------- */
.wp-caption p.wp-caption-text, .inline-caption {
  color: #ccc;
  font-family: "nimbus-sans-extended", sans-serif;
  font-size: 78.5714%; /*11/14px*/
  line-height: 15px;
}
.authors .more-author,
.authors .more-author:visited {
  color: #369;
  font-weight: normal;
}
.authors .more-author:active {
  color: #c60;
}

/* --------------------------------------------------- PAGE NAVI STYLES (s) -------------- */
.wp-prev-next {
  font-weight: bold;
}
.bones_page_navi li a {
  text-decoration: none;
}
.bones_page_navi li a:hover,
.bones_page_navi li a:focus {
  color: #ff9900;
  text-decoration: underline;
}
.bones_page_navi li.bpn-current a {
  /* hovering on current page link */

}
.bones_page_navi li.bpn-prev-link,
.bones_page_navi li.bpn-next-link {
  /*font-weight: 700;*/
}
.bones_page_navi li.bpn-current {
  color: #000;
}
.page-navigation .bones_page_navi {
  font-family: 'nimbus-sans-extended', sans-serif;    
}
/* end .bones_page_navi */

/* --------------------------------------------------- SIDEBARS AND ASIDES (s) -------------- */
#add-block {
  color: #fff;
  font-size: 9px;
  text-transform: uppercase;
  text-align: center;
}
#add-block h4 {
  font-weight: bold;
  line-height: 175%;
}
.widget_title,
.widget_title a {
  font-size: 14px;
  font-weight: bold;
  line-height: 1em;
}
.sidebar .external a,
.sidebar .external a:visited {
  color: #666;
}
.sidebar li {
  font-size: 13px;
  line-height: 16px;
  color: #231f20;
}
.sidebar a {
  font-size: 13px;
  font-weight: bold;
  font-family: Georgia, serif;
}
.sidebar .names,
.sidebar .names a {
  font-family: 'nimbus-sans-extended', sans-serif;
  font-weight: normal;
  font-size: 14px;
}
.names li {
  font-size: 14px;
}
.sidebar .external li div {
  color: #666;
}
.sidebar a.nova-read-more {
  text-decoration: underline;
  font-weight: normal;
}
.sidebar .nova-read-more:active {
  color: #cc6600;
}
/* ---------------------------------------------------  FOOTER (s) -------------- */
#inner-footer {
  color: #c2c2c2;
}
.footer p {
  font-family: Georgia, serif;
  font-size: 75%; /* 12/16 */
  line-height: 15px;
}
.footer a,
.footer a:visited {
  color: #fff;
}

/****************************
TABLET & SMALLER LAPTOPS
*****************************/
@media only screen and (min-width: 700px) {
  /* --------------------------------------------------- GENERAL STYLES .medium. -------------- */
  #inner-content {
    font-size: 107.6%; /* ~17/16 */
    line-height: 146.5%; /* ~24/17 */
  }
  blockquote {
    font-size: 88.2352941%; /* 15/17 */
    line-height: 140.0000000%; /* 21/15 */
  }
  .pulledquote {
    font-size: 117.6470588%; /* 20/17 */
    line-height: 140.0000000%; /* 28/20 */
  }
  .sources {
    font-size: 70.5882353%; /* 12/17 */
    line-height: 150.0000000%; /* 18/12 */
  }
  .entry-content li {
    font-size: 88.2352941%; /* 15/17 */
    line-height: 140.0000000%; /* 21/15 */
    color: #666;
  }
  
  /* contributor */
  .contributor .name {
    font-size: 82.3529412%; /* 14/17 */
    line-height: 1em;
  }
  .contributor li,
  .contributor .li {
    font-size: 70.5882353%; /* 12/17 */
  }

  /* post specific contributor */
  .post .bio {
    font-size: 82.3529412%; /* 14/17 */
    line-height: 129%; /* ~18/14 */
  }

  /* --------------------------------------------------- HEADERS (m) -------------- */
  .h2 {
    font-size: 141.1764706%; /* 24/17 */
  }
  .entry-title,
  .archive-title {
    font-size: 176.4705882%; /* 30/17 */
    line-height: 114%; /* ~34/30 */
  }
  /* STANDARD POST FORMAT */
  .byline {
    font-size: 94.1176471%; /* 16/17 */
  }
  .entry-content h3,
  .entry-content h4 {
    font-family: "Georgia", Cambria, Times New Roman, Times, serif;
  }
  .entry-content h1,
  .entry-content h2 {
    color: #333;
    margin-top: 1em;
  }

  /* LINK POST FORMAT */
  .format-link .byline {
    font-size: 70.5882353%; /* 12/17 */
    line-height: 125.0000000%; /* 15/12 */
  }
  .format-link .entry-title {
    line-height: 120.0000000%; /* 36/30 */
  }

 /* DATE-BADGE */
  .date-badge {
    color: #fff;
    text-align: center;
  }
  .day {
    font-size: 164.7058824%; /* 28/17 */  
    font-family: "Georgia", Cambria, Times New Roman, Times, serif;
  }
  .month {
    font-size: 64.7058824%; /* 11/17 */
    line-height: 181.8181818%; /* 20/11 */
    text-transform: uppercase;
  }

  /* CONTRIBUTOR INFO AS PAGE HEADER */
  .contributor h1 {
    font-size: 82.3529412%; /* 14/17 */
  }

  /* --------------------------------------------------- PAGE SPECIFIC (m) -------------- */
  /* HOME */
  .tertiary .format-link a {
    font-family: "Georgia", Cambria, Times New Roman, Times, serif;
  }
  .primary-feature h2,
  .secondary-feature h2 {
    font-size: 117.6470588%; /* 20/17 */
  }
  .tertiary .format-link h2,
  .tertiary h2 {
    font-size: 82.3529412%; /* 14/17 */
    line-height: 128.5714286%; /* 18/14 */
  }
  .primary-feature p,
  .secondary-feature .byline {
    font-size: 76.4705882%; /* 13/17 */
    line-height: 138.4615385%; /* 18/13 */
  }
  .primary-feature .byline,
  .tertiary .byline {
    font-size: 58.8235294%; /* 10/17 */
  }

  /* TOPICS ARCHIVE */
  dt h2.box {
    font-size: 117.6470588%; /* 20/17 */ 
  }
  dl li a {
    font-size: 82.3529412%; /* 14/17 */
    line-height: 133.3333333%; /* 18/14 rounded */
  }
 
  /* POSTS ARCHIVE PAGES */
  .items article h2 {
    font-size: 82.3529412%; /* 14/17 */
    line-height: 133.3333333%; /* 18/14 rounded */
  }
  .items .byline {
    font-size: 64.7058824%; /* 11/17 */
  }
  .items .format-link h2 {
    font-size: 82.3529412%; /* 14/17 */
  }

  /* SEARCH RESULTS */
  .search .has-excerpt h2 {
    font-size: 105.8823529%; /* 18/17 */
    line-height: 122.2222222%; /* 22/18 */
  }
  .search .has-excerpt .format-link h2 {
    font-size: 94.1176471%; /* 16/17 */
    line-height: 137.5000000%; /* 22/16 */
  }
  .search .has-excerpt .byline {
    font-size: 70.5882353%; /* 12/17 */
    line-height: 116.6666667%; /* 14/12 */
  }
  .search .nova-read-more {
    font-size: 82.3529412%; /* 14/17 */
  }

  /* --------------------------------------------------- NAVIGATION (m) -------------- */
  
  /* | separated lists */
  .separated #nav-links li:nth-child(n+2):before {
    font-size: 68%;
    font-weight: bold;
  }

}

  /****************************
  DESKTOP
  *****************************/
  @media only screen and (min-width: 940px) {
    /* contributor */
    .contributor .name {
      font-size: 105.8823529%; /* 18/17 */
    }

    /* --------------------------------------------------- GENERAL STYLES .large. -------------- */
    .pulledquote {
      line-height: 155.0000000%; /* 31/20 */
    }
    .wp-caption p.wp-caption-text, .inline-caption {
      font-size: 82.3529412%; /* 14/17 */
      line-height: 135.7142857%; /* 19/14 */
    }

    /* --------------------------------------------------- HEADERS (l) -------------- */
    .format-link .byline {
      font-size: 94.1176471%; /* 16/17 */
    }
    /* CONTRIBUTOR INFO AS PAGE HEADER */
    .contributor h1 {
      font-size: 105.8823529%; /* 18/17 */
    }
    
    /* --------------------------------------------------- PAGE SPECIFIC (l) -------------- */
    /* HOME */
    .primary-feature h2,
    .secondary-feature h2 {
      font-size: 176.4705882%; /* 30/17 */
      line-height: 113.3333333%; /* 34/30 */
    }
    .tertiary h2 {
      font-size: 105.8823529%; /* 18/17 */
      line-height: 122.2222222%; /* 22/18 */
    }
    .primary-feature p {
      font-size: 100%; /* 17/17 */
      line-height: 141.1764706%; /* 24/17 */
    }

    .home .byline {
      font-size: 94.1176471%; /* 16/17 */
    }
    .tertiary .byline {
      font-size: 64.7058824%; /* 11/17 */
    }

    /* TOPICS ARCHIVE */
    dt h2.box {
      font-size: 141.1764706%; /* 24/17 */ 
    }
  }
